Bug 1351 - 3c59x.o wrong version
Summary: 3c59x.o wrong version
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: distribution   
(Show other bugs)
Version: 6.0
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Cristian Gafton
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-02-26 16:00 UTC by Jeremiah Johnson
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-03-14 03:10:50 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jeremiah Johnson 1999-02-26 16:00:56 UTC
It seems another module is compiled for the older kernel.
3c59x.o is for 2.2.1-4 while the install floppy is running
2.2.1-6.

Comment 1 Matt Wilson 1999-03-14 03:10:59 UTC
fixed in next cutfixed in next cut


Note You need to log in before you can comment on or make changes to this bug.